.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.831543;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.433914,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.433914,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.433914,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-4.116000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:2.607693px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.280000px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-19.904000px;}
._1{margin-left:-3.555200px;}
._0{margin-left:-2.126800px;}
._7{margin-left:-1.064516px;}
._3{width:1.806800px;}
._6{width:50.030800px;}
._4{width:182.624000px;}
._5{width:203.104000px;}
.fc8{color:rgb(142,142,141);}
.fc6{color:rgb(255,255,255);}
.fc7{color:rgb(0,0,0);}
.fc4{color:rgb(29,25,5);}
.fc0{color:rgb(218,218,218);}
.fc1{color:rgb(55,36,122);}
.fc2{color:rgb(0,81,140);}
.fc5{color:rgb(43,36,34);}
.fc3{color:rgb(29,29,27);}
.fs7{font-size:18.656000px;}
.fs1{font-size:24.000000px;}
.fs9{font-size:31.279200px;}
.fs0{font-size:32.000000px;}
.fs8{font-size:32.273200px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:40.745200px;}
.fs6{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fsa{font-size:64.000000px;}
.fs3{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:17.573529px;}
.y43{bottom:42.309248px;}
.y42{bottom:43.348039px;}
.y37{bottom:60.921569px;}
.y48{bottom:97.037124px;}
.y2{bottom:102.391818px;}
.y3d{bottom:191.770601px;}
.y3c{bottom:206.894708px;}
.y3b{bottom:237.142923px;}
.y22{bottom:250.982492px;}
.y3a{bottom:252.267031px;}
.y39{bottom:267.391138px;}
.y21{bottom:271.602099px;}
.y20{bottom:293.471380px;}
.y38{bottom:297.639353px;}
.y1f{bottom:314.090988px;}
.y4a{bottom:326.672386px;}
.y1e{bottom:335.960269px;}
.y1d{bottom:357.829550px;}
.y1c{bottom:378.449158px;}
.y1b{bottom:400.318439px;}
.y1a{bottom:420.938047px;}
.y19{bottom:441.557655px;}
.y18{bottom:463.426936px;}
.y34{bottom:485.630505px;}
.y32{bottom:485.650968px;}
.y33{bottom:489.791916px;}
.y3f{bottom:495.541350px;}
.y3e{bottom:508.419858px;}
.y2e{bottom:512.731386px;}
.ya{bottom:520.130076px;}
.y2c{bottom:540.061739px;}
.y2d{bottom:540.586602px;}
.y9{bottom:541.999358px;}
.y2b{bottom:562.968249px;}
.y8{bottom:563.868639px;}
.y41{bottom:579.960896px;}
.y2a{bottom:585.362393px;}
.y7{bottom:585.737920px;}
.y29{bottom:585.887256px;}
.y6{bottom:606.357527px;}
.y31{bottom:609.443595px;}
.y30{bottom:610.493321px;}
.y5{bottom:628.226808px;}
.y2f{bottom:634.961922px;}
.y28{bottom:635.999151px;}
.y26{bottom:659.617975px;}
.y25{bottom:660.005373px;}
.y40{bottom:661.021249px;}
.y17{bottom:679.770517px;}
.y36{bottom:688.964675px;}
.y35{bottom:707.709773px;}
.y27{bottom:707.917844px;}
.y23{bottom:710.104772px;}
.y16{bottom:732.883190px;}
.y24{bottom:735.048249px;}
.y15{bottom:759.430935px;}
.y14{bottom:785.978680px;}
.y47{bottom:796.341752px;}
.y46{bottom:800.504725px;}
.y13{bottom:812.526425px;}
.y12{bottom:865.639099px;}
.y45{bottom:878.091467px;}
.y11{bottom:892.186844px;}
.y10{bottom:918.734589px;}
.yf{bottom:945.282334px;}
.y44{bottom:951.248118px;}
.ye{bottom:971.837890px;}
.yd{bottom:1024.966808px;}
.yc{bottom:1051.514554px;}
.yb{bottom:1078.062299px;}
.y3{bottom:1121.378784px;}
.y49{bottom:1123.343582px;}
.y4{bottom:1149.251651px;}
.h8{height:13.749472px;}
.hc{height:22.281250px;}
.hb{height:22.552303px;}
.h2{height:22.880000px;}
.ha{height:23.268977px;}
.h7{height:23.584000px;}
.h3{height:28.929092px;}
.hd{height:29.480000px;}
.h6{height:32.428000px;}
.h5{height:34.800000px;}
.he{height:35.376000px;}
.hf{height:47.168000px;}
.h4{height:61.908000px;}
.h9{height:1105.960784px;}
.h1{height:1180.941176px;}
.h0{height:1237.176471px;}
.w1{width:845.872549px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x18{left:56.235294px;}
.x25{left:74.611270px;}
.x2{left:76.842249px;}
.x4{left:80.112175px;}
.x7{left:82.197567px;}
.x5{left:84.276711px;}
.x8{left:95.725280px;}
.x6{left:100.411554px;}
.x21{left:104.585463px;}
.x1a{left:108.054556px;}
.x1b{left:119.853033px;}
.x26{left:138.286025px;}
.x1e{left:156.370983px;}
.x1{left:166.454440px;}
.x20{left:283.280920px;}
.x19{left:310.022833px;}
.x23{left:363.905930px;}
.x1c{left:408.560304px;}
.xa{left:518.832135px;}
.xb{left:521.443952px;}
.xd{left:522.493677px;}
.xe{left:524.305703px;}
.xf{left:525.867795px;}
.x9{left:577.104396px;}
.x3{left:617.376990px;}
.xc{left:633.139742px;}
.x1d{left:640.356758px;}
.x10{left:652.234749px;}
.x11{left:656.285565px;}
.x24{left:665.383342px;}
.x12{left:700.048964px;}
.x13{left:704.099624px;}
.x22{left:706.162678px;}
.x14{left:738.128069px;}
.x15{left:742.178728px;}
.x16{left:791.503173px;}
.x17{left:795.553989px;}
.x1f{left:816.455242px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.513238pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:2.225813pt;}
.ws1{word-spacing:-1.092552pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-16.989188pt;}
._1{margin-left:-3.034564pt;}
._0{margin-left:-1.815344pt;}
._7{margin-left:-0.908625pt;}
._3{width:1.542206pt;}
._6{width:42.704114pt;}
._4{width:155.879900pt;}
._5{width:173.360736pt;}
.fs7{font-size:15.923950pt;}
.fs1{font-size:20.485356pt;}
.fs9{font-size:26.698564pt;}
.fs0{font-size:27.313808pt;}
.fs8{font-size:27.546999pt;}
.fs5{font-size:34.142259pt;}
.fs2{font-size:34.778330pt;}
.fs6{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fsa{font-size:54.627615pt;}
.fs3{font-size:71.698745pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:15.000000pt;}
.y43{bottom:36.113333pt;}
.y42{bottom:37.000000pt;}
.y37{bottom:52.000000pt;}
.y48{bottom:82.826667pt;}
.y2{bottom:87.397200pt;}
.y3d{bottom:163.687040pt;}
.y3c{bottom:176.596320pt;}
.y3b{bottom:202.414880pt;}
.y22{bottom:214.227733pt;}
.y3a{bottom:215.324160pt;}
.y39{bottom:228.233440pt;}
.y21{bottom:231.827733pt;}
.y20{bottom:250.494400pt;}
.y38{bottom:254.052000pt;}
.y1f{bottom:268.094400pt;}
.y4a{bottom:278.833333pt;}
.y1e{bottom:286.761067pt;}
.y1d{bottom:305.427733pt;}
.y1c{bottom:323.027733pt;}
.y1b{bottom:341.694400pt;}
.y1a{bottom:359.294400pt;}
.y19{bottom:376.894400pt;}
.y18{bottom:395.561067pt;}
.y34{bottom:414.513067pt;}
.y32{bottom:414.530533pt;}
.y33{bottom:418.065067pt;}
.y3f{bottom:422.972533pt;}
.y3e{bottom:433.965067pt;}
.y2e{bottom:437.645200pt;}
.ya{bottom:443.960400pt;}
.y2c{bottom:460.973200pt;}
.y2d{bottom:461.421200pt;}
.y9{bottom:462.627067pt;}
.y2b{bottom:480.525200pt;}
.y8{bottom:481.293733pt;}
.y41{bottom:495.029384pt;}
.y2a{bottom:499.639867pt;}
.y7{bottom:499.960400pt;}
.y29{bottom:500.087867pt;}
.y6{bottom:517.560400pt;}
.y31{bottom:520.194533pt;}
.y30{bottom:521.090533pt;}
.y5{bottom:536.227067pt;}
.y2f{bottom:541.975867pt;}
.y28{bottom:542.861200pt;}
.y26{bottom:563.021200pt;}
.y25{bottom:563.351867pt;}
.y40{bottom:564.218974pt;}
.y17{bottom:580.222533pt;}
.y36{bottom:588.070267pt;}
.y35{bottom:604.070267pt;}
.y27{bottom:604.247867pt;}
.y23{bottom:606.114533pt;}
.y16{bottom:625.557200pt;}
.y24{bottom:627.405200pt;}
.y15{bottom:648.217200pt;}
.y14{bottom:670.877200pt;}
.y47{bottom:679.722667pt;}
.y46{bottom:683.276000pt;}
.y13{bottom:693.537200pt;}
.y12{bottom:738.871867pt;}
.y45{bottom:749.500667pt;}
.y11{bottom:761.531867pt;}
.y10{bottom:784.191867pt;}
.yf{bottom:806.851867pt;}
.y44{bottom:811.944000pt;}
.ye{bottom:829.518533pt;}
.yd{bottom:874.867067pt;}
.yc{bottom:897.527067pt;}
.yb{bottom:920.187067pt;}
.y3{bottom:957.160133pt;}
.y49{bottom:958.837200pt;}
.y4{bottom:980.951200pt;}
.h8{height:11.735951pt;}
.hc{height:19.018305pt;}
.hb{height:19.249665pt;}
.h2{height:19.529372pt;}
.ha{height:19.861386pt;}
.h7{height:20.130276pt;}
.h3{height:24.692614pt;}
.hd{height:25.162845pt;}
.h6{height:27.679130pt;}
.h5{height:29.703766pt;}
.he{height:30.195414pt;}
.hf{height:40.260552pt;}
.h4{height:52.841975pt;}
.h9{height:944.000000pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:722.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x18{left:48.000000pt;}
.x25{left:63.684933pt;}
.x2{left:65.589200pt;}
.x4{left:68.380267pt;}
.x7{left:70.160267pt;}
.x5{left:71.934933pt;}
.x8{left:81.706933pt;}
.x6{left:85.706933pt;}
.x21{left:89.269600pt;}
.x1a{left:92.230667pt;}
.x1b{left:102.301333pt;}
.x26{left:118.034933pt;}
.x1e{left:133.471467pt;}
.x1{left:142.078267pt;}
.x20{left:241.796267pt;}
.x19{left:264.622000pt;}
.x23{left:310.614267pt;}
.x1c{left:348.729297pt;}
.xa{left:442.852533pt;}
.xb{left:445.081867pt;}
.xd{left:445.977867pt;}
.xe{left:447.524533pt;}
.xf{left:448.857867pt;}
.x9{left:492.591200pt;}
.x3{left:526.966133pt;}
.xc{left:540.420533pt;}
.x1d{left:546.580664pt;}
.x10{left:556.719200pt;}
.x11{left:560.176800pt;}
.x24{left:567.942267pt;}
.x12{left:597.531333pt;}
.x13{left:600.988800pt;}
.x22{left:602.749733pt;}
.x14{left:630.034000pt;}
.x15{left:633.491467pt;}
.x16{left:675.592667pt;}
.x17{left:679.050267pt;}
.x1f{left:696.890667pt;}
}
